Subject: Re: [PATCH 1/8] builtin-apply: use warning() instead of fprintf(stderr, "warning: ")

From: Junio C Hamano <[email-masked]>
Date: Sun, 22 Mar 2009 14:58:46 -0700

Miklos Vajna <[email-masked]> writes:

> On Thu, Feb 19, 2009 at 10:11:24PM -0800, Junio C Hamano <[email-masked]> wrote:
>> Jeff King <[email-masked]> writes:
>> 
>> > Other than that, these all look pretty straightforward. Probably the
>> > shell scripts should be switched to match, too. But it would be nice to
>> > hear from Junio first that this cleanup is even desired (so you don't
>> > waste time).
>> 
>> I think it is a good thing to do.  If the pre-release-freeze is a good
>> time to do so it is a different matter.  A good way to judge would be 
>> how much of these overlap with "git diff master next" (smaller the better,
>> obviously).
>
> Should I rebase the series against current master and resend?

Yes, please, if the overlap with "diff master next" is small enough.